@media only screen and (min-width:1441px) and (max-width:1920px) {


	
}

@media (max-width:1199px) {
.ultimate h3{font-size:16px;}
.ultimate{font-size:13px;}
.footer-grids .ps-5{padding-left:15px !important;}
.contact{min-height:265px;}

}

@media (max-width:896px) {
.hidden_header{height:143px;}  
header .container{position:relative;}
.navbar-expand-lg{width:auto;}
.navbar-light .navbar-toggler{border-radius:0; height:48px; position:relative; z-index:1;}
.navbar-expand-lg .navbar-nav .nav-link{font-size:14px; color:#000; font-weight:600; text-transform:uppercase; padding:15px 25px; text-align:left; border-bottom:#dbdbdb solid 1px; letter-spacing:1px;}
.nav-fill .nav-item .subscribe:before{top:0; bottom:0;}
.navbar-collapse{background:#fff; overflow:auto; position:fixed; top:0px; left:-100%; height:100vh; width:100%; padding:10px 0px; transition:all 0.3s; z-index:9; overflow-x:hidden;}
.navbar-toggler[aria-expanded="true"] .navbar-close-icon{display:block; width:.7em; height:.7em; fill:#000; padding:0px;}
.collapse.show{left:0;}
.nav-fill .dropdown-menu{display:none; visibility:visible; opacity:1; transform:inherit; background:#f5f5f5; box-shadow:none;}
.dropdown-menu.show{display:block;}
.navbar-light .navbar-nav .nav-link.active:after, .navbar-light .navbar-nav .nav-link:hover:after{display:none;}
.navbar-toggler.nav_close{margin-top:15px; margin-bottom:15px; background:none; padding:0; height:auto; float:right; margin-right:35px;}

.nav-fill .nav-item.dropdown .fa{float:right; margin-top:5px;}
.navbar-expand-lg .navbar-nav .nav-link, .header-shrink .navbar-light .navbar-nav .nav-link{padding:17px 50px;}
.dropdown-item{padding-left:3.1rem; padding-right:3.1rem;}
.quote{right:5rem; position:absolute;}

.carousel-caption{max-width:80%;}
.banner_heading{font-size:35px;}
.heading{font-size:40px;}
.about{padding-left:0; margin-top:2rem;}
.ultimate_bg .col-xl-3{width:33.333%;}
.ultimate{margin-bottom:2rem; font-size:14px;}
.ultimate h3{font-size:17px;}
.tech{margin-bottom:2rem;}
.footer-grids .pe-3{padding-right:15px !important; margin-bottom:1.5rem;}
.contact_form{margin-top:2rem;}
.contact{min-height:240px; margin-bottom:2rem;}

}

@media (max-width:768px) {


}

@media (max-width:736px) {
.carousel-caption{max-width:80%;}
.banner_heading{font-size:32px;}
.ultimate_bg .col-xl-3{width:50%;}
.heading{font-size:35px;}
.footer-grids .ps-5{margin-bottom:1.5rem;}
.certfications_bg .col-xl-3{width:50%;}
.contact{min-height:inherit;}

}

@media (max-width:667px) {


}

@media (max-width:640px) {


}

@media (max-width:568px) {
.product_list_bg .col-xl-4, .gallery_bg .col-xl-3{width:50%;}	


}

@media (max-width:480px) {
.hidden_header{height:120px;}	
.top_bar ul li{font-size:12px; margin-left:5px;}	
.navbar-brand img{height:70px;}
.navbar-expand-lg .navbar-nav .nav-link, .header-shrink .navbar-light .navbar-nav .nav-link{padding:17px 20px;}
.quote {margin-top:1.3rem;}
.dropdown-item{padding-left:20px; padding-right:20px;}
.navbar-toggler.nav_close{margin-right:20px;}
.ab_image:before{width:100%; height:100%;}
.banner .carousel-item .img-fluid{max-width:inherit; width:120%; margin-left:-10%;}
.banner .carousel-item:before{left:-15%;}
.banner_heading{font-size:25px;}
.carousel-caption{padding-left:15px; padding-right:15px; max-width:100%;}
.heading{font-size:30px;}
.quote{right:4rem;}
.ultimate_bg .col-xl-3{width:100%;}
.inner-page-layer{min-height:220px;}
.product_list_bg .col-xl-4{width:100%;}	
.gallery_bg .col-xl-3{width:100%;}	

}

@media (max-width:414px) {



}

@media (max-width:375px) {


}

@media (max-width:360px) {
.hidden_header{height:118px;}	
.top_bar ul li{font-size:11px;}
.top_bar ul li .fa{margin-right:3px;}
.banner .carousel-item .img-fluid{width:135%; margin-left:-17%;}
.banner_heading{font-size:20px;}
.banner .carousel-item:before{right:-17%;}

}

@media (max-width:320px) {
.top_bar ul li{font-size:10px;}

}